@import url('./standard.css');

main .banner.reverse{
    display: flex;
    flex-direction: row-reverse !important;
}

main .banner .banner_image{
    background-image: url('../../images/products/produit.jpg') !important;
}

main .produits {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px !important;
    padding-bottom: 50px;
}

main .produits .produits_container {
    width: 85%;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 26px;
    /* margin-bottom: 30px; */

}

main .produits .produits_container .produits_link_box {
    width: 32%;
    height: 32%;
    margin-left: 15px;
}

main .produits .produits_container .produits_link_box .produits_item {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.052) 0px 4px 12px;
    transition: 0.5s ease-in-out;
}

main .produits .produits_container .produits_link_box .produits_item:hover{
    transform: scale(0.95);
    transition: 0.5s ease-in-out;
}

main .produits .produits_container .produits_item .produit_image {
    width: 100%;
    height: 50%;
}

main .produits .produits_container .produits_item .produit_image img{
    width: 100%;
    height: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    object-fit: cover;
}

main .produits .produits_container .produits_item .produit_text {
    width: 100%;
    height: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
}

main .produits .produits_container .produits_item .produit_text h3{
    font-size: 19px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: -1px;
    color: var(--primary-color);
    margin-top: 5px;
}

main .produits .produits_container .produits_item .produit_text h3 span{
    font-weight: 600;
    color: var(--secondary-color);
    margin-left: 5px;
}

main .produits .produits_container .produits_item .produit_text p {
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    text-align: justify;
    margin-top: 3px;
    padding: 3px;
    color: #000;
}

main .produits .produits_container .produits_item .produit_button {
    width: 100%;
    height: 10%;
}